# Generated by Django 2.2.6 on 2019-10-09 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0008_auto_20191009_1649'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivery',
            name='dismissal_kind',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
